package robot.mj;

import com.robot.data.Player;
import com.robot.data.Room;

/**
 *
 *
 */
public class EXPlayer extends Player {

	public EXPlayer(int playerid, Room table, String session_id) {
		super(playerid, table, session_id);
		System.out.println("new robot ");
	}

	public EXRoom getRoom() {
		return (EXRoom) room;
	}

}
